package com.gic.haoban.manage.service.util;

import com.gic.redis.data.util.RedisUtil;
import org.apache.logging.log4j.LogManager;
import org.apache.logging.log4j.Logger;

public class EventUtils {

    private static Logger log = LogManager.getLogger(EventUtils.class);

    public static boolean isOpenEvent() {
        Object o = RedisUtil.getCache("open-marketing-member-event") ;
        if(null == o) {
            log.info("未开启事件-好办");
            return false ;
        }
        log.info("开启事件-好办");
        return true ;
    }

}
